SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


-- 
-- بنية الجدول `attachment`
-- 

CREATE TABLE `attachment` (
  `id` int(9) NOT NULL auto_increment,
  `ticket_id` int(9) NOT NULL,
  `time` varchar(255) NOT NULL,
  `user_id` int(9) NOT NULL,
  `name` varchar(255) NOT NULL,
  `content` mediumblob NOT NULL,
  `type` varchar(255) NOT NULL,
  `session_id` varchar(255) NOT NULL,
  `reply_id` int(9) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `attachment`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `blocks`
-- 

CREATE TABLE `blocks` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `content` longtext NOT NULL,
  `only_for_members` int(1) NOT NULL,
  `groups_ids` varchar(255) NOT NULL,
  `languages_ids` varchar(255) NOT NULL,
  `order` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `blocks`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `faq`
-- 

CREATE TABLE `faq` (
  `id` int(9) NOT NULL auto_increment,
  `question` varchar(255) NOT NULL,
  `answer` longtext NOT NULL,
  `date` varchar(255) NOT NULL,
  `vote_y` int(9) NOT NULL,
  `vote_n` int(9) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `faq`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `fields`
-- 

CREATE TABLE `fields` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `just_for_members` int(1) NOT NULL,
  `languages_ids` varchar(255) NOT NULL,
  `groups_ids` varchar(255) NOT NULL,
  `required` int(1) NOT NULL,
  `place` varchar(20) NOT NULL,
  `value` varchar(255) NOT NULL,
  `extra_tags` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `fields`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `groups`
-- 

CREATE TABLE `groups` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `create_date` varchar(255) NOT NULL,
  `top_man` int(2) NOT NULL,
  `allow_cp` int(2) NOT NULL,
  `allow_add` int(2) NOT NULL,
  `allow_control` int(2) NOT NULL,
  `allow_options` int(2) NOT NULL,
  `allow_members` int(2) NOT NULL,
  `allow_sections` int(2) NOT NULL,
  `allowed_sections` varchar(255) NOT NULL,
  `allow_pages` int(2) NOT NULL,
  `allow_faqs` int(2) NOT NULL,
  `allow_upload_attachment` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `groups`
-- 

INSERT INTO `groups` VALUES (1, 'Ø§Ù„Ø¥Ø¯Ø§Ø±Ø©', '22/02/2013', 1, 0, 0, 0, 0, 0, 0, '', 0, 0, 0);
INSERT INTO `groups` VALUES (2, 'Ø§Ù„Ø£Ø¹Ø¶Ø§Ø¡', '22/02/2013', 2, 2, 1, 2, 2, 2, 2, '', 2, 2, 1);
INSERT INTO `groups` VALUES (3, 'Ø§Ù„Ø²ÙˆØ§Ø±', '22/02/2013', 2, 2, 1, 2, 2, 2, 2, '', 2, 2, 2);

-- --------------------------------------------------------

-- 
-- بنية الجدول `languages`
-- 

CREATE TABLE `languages` (
  `id` int(9) NOT NULL auto_increment,
  `language` varchar(100) NOT NULL,
  `file` varchar(100) NOT NULL,
  `style_dir` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `languages`
-- 

INSERT INTO `languages` VALUES (1, 'Ø§Ù„Ø¹Ø±Ø¨ÙŠØ©', 'Arabic.php', 'main');

-- --------------------------------------------------------

-- 
-- بنية الجدول `linked_services`
-- 

CREATE TABLE `linked_services` (
  `id` int(9) NOT NULL auto_increment,
  `user_id` int(9) NOT NULL,
  `service_id` int(9) NOT NULL,
  `text` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `linked_services`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `links`
-- 

CREATE TABLE `links` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `level` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `links`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `members`
-- 

CREATE TABLE `members` (
  `id` int(9) NOT NULL auto_increment,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `country` varchar(100) NOT NULL,
  `email` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `website` varchar(255) NOT NULL,
  `last_login` varchar(255) NOT NULL,
  `reg_date` varchar(255) NOT NULL,
  `language` int(9) NOT NULL,
  `new_password` varchar(255) NOT NULL,
  `group_id` int(9) NOT NULL,
  `votes` int(10) NOT NULL,
  `rate` int(10) NOT NULL,
  `notes` longtext NOT NULL,
  `extra_fields_keys` text NOT NULL,
  `extra_fields_values` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `members`
-- 

INSERT INTO `members` VALUES (1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'sa', 'admin@website.com', '127.0.0.1', 'http://localhost/mytickets2', '', '22/02/2013', 0, '', 1, 0, 0, '', '', '');

-- --------------------------------------------------------

-- 
-- بنية الجدول `option`
-- 

CREATE TABLE `option` (
  `id` int(9) NOT NULL auto_increment,
  `site_name` varchar(255) NOT NULL,
  `site_url` varchar(255) NOT NULL,
  `meta_open` varchar(255) NOT NULL,
  `meta_desc` longtext NOT NULL,
  `index_hits` int(9) NOT NULL,
  `close` int(2) NOT NULL,
  `close_why` longtext NOT NULL,
  `default_language` int(2) NOT NULL,
  `default_group` int(2) NOT NULL,
  `default_registration_group` int(2) NOT NULL,
  `allow_registration` int(2) NOT NULL,
  `allow_captcha` int(2) NOT NULL,
  `allow_copy` int(2) NOT NULL,
  `email_method` int(2) NOT NULL,
  `allow_rate` int(2) NOT NULL,
  `allow_pages` int(2) NOT NULL,
  `allow_rss_reader` int(2) NOT NULL,
  `rss_reader_url` varchar(255) NOT NULL,
  `allow_attachment` int(2) NOT NULL,
  `smtp_host` varchar(255) NOT NULL,
  `smtp_port` varchar(255) NOT NULL,
  `smtp_username` varchar(255) NOT NULL,
  `smtp_password` varchar(255) NOT NULL,
  `allow_emails` int(9) NOT NULL,
  `welcome_message` longtext NOT NULL,
  `attachment_maxsize` int(5) NOT NULL,
  `attachment_exts` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `option`
-- 

INSERT INTO `option` VALUES (1, 'Ø§Ø³Ù… Ø§Ù„Ù…ÙˆÙ‚Ø¹', 'http://localhost/mytickets2', '', '', 2013, 0, '', 1, 3, 2, 1, 1, 1, 1, 1, 1, 2, '', 1, 'smtp.host.com', '465', 'user+account.com', '', 1, '', 0, '');

-- --------------------------------------------------------

-- 
-- بنية الجدول `pages`
-- 

CREATE TABLE `pages` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `content` longtext NOT NULL,
  `meta_open` varchar(255) NOT NULL,
  `meta_desc` longtext NOT NULL,
  `hits` int(9) NOT NULL,
  `group_id` varchar(255) NOT NULL,
  `languages_ids` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `pages`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `reply`
-- 

CREATE TABLE `reply` (
  `id` int(9) NOT NULL auto_increment,
  `subject` varchar(255) NOT NULL,
  `text` longtext NOT NULL,
  `ticket_id` int(9) NOT NULL,
  `user_id` int(9) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `reply`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `section`
-- 

CREATE TABLE `section` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `only_for_members` int(2) NOT NULL,
  `groups_ids` varchar(100) NOT NULL,
  `user_id` int(9) NOT NULL,
  `level` int(9) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `section`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `services`
-- 

CREATE TABLE `services` (
  `id` int(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `text` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `services`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `tickets`
-- 

CREATE TABLE `tickets` (
  `id` int(9) NOT NULL auto_increment,
  `subject` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `status` int(2) NOT NULL,
  `text` longtext NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `section_id` int(9) NOT NULL,
  `user_id` int(9) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `new` int(2) NOT NULL,
  `read_date` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  `level` int(2) NOT NULL,
  `extra_fields_keys` text NOT NULL,
  `extra_fields_values` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `tickets`
-- 


-- --------------------------------------------------------

-- 
-- بنية الجدول `tickets_notes`
-- 

CREATE TABLE `tickets_notes` (
  `id` int(9) NOT NULL auto_increment,
  `user_id` int(9) NOT NULL,
  `ticket_id` int(9) NOT NULL,
  `text` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- إرجاع أو إستيراد بيانات الجدول `tickets_notes`
-- 

